
.logo-text {
	color: #333333;
	font-size: 0;
	background: url(//theme.hstatic.net/1000003969/1000323463/14/logo.png?v=1581);
	display: inline-block;
	height: 30px;
	width: 140px;
	background-repeat: no-repeat;
	background-position: center;
}
.order-summary-toggle .order-summary-toggle-inner .order-summary-toggle-text{font-size:12px;color:#e32124}
.order-summary-toggle .order-summary-toggle-inner .order-summary-toggle-icon-wrapper .order-summary-toggle-icon{fill:#e32124}
.order-summary-toggle .order-summary-toggle-inner .order-summary-toggle-text .order-summary-toggle-dropdown{fill:#e32124}
.radio-wrapper .radio-input .input-radio:checked, .checkbox-wrapper .checkbox-input .input-checkbox:checked{box-shadow:0 0 0 10px #e32124 inset}
.btn{background:#e32124}

.step-footer .step-footer-previous-link:hover .previous-link-icon,
.step-footer .step-footer-previous-link .previous-link-icon{fill:#e32124}
a,.step-footer-previous-link{color:#e32124}
@media only screen and (min-width:1201px) {
	.btn-checkout-first{
		display:none;
	}
}
@media only screen and (max-width:1200px) {
	.box-btn-checkout-first{
		padding:15px;
	}
	.container,h1{
		width:740px;
	}
	.box-cart{
		margin-bottom: 20px;
	}
	.col-4{
		width:45%;
	}
	.container form div.col-4:last-of-type {
		min-width:700px;
	}
	.box-btn-checkout{
		text-align:center;
	}


	.btn-checkout ,.btn-submit-coupon{
		width:100%;
		padding-left:0;
		padding-right:0;
		float:none;
	}
	/*
		.btn-checkout{
			position: fixed;
			bottom: 20px;
			margin:auto;
		}
	*/
}
@media only screen and (max-width :768px) {
	.box-btn-checkout-first {
		padding: 0;
	}
	h1,.step3 h1{
		font-size:25px;
	}

	.custom-dropdown {
		display:block;
	}
	.btn-back{
		display:none;
	}
	.container,h1{
		width:96%;
		padding:2%;
	}
	.form-group input, .form-group select, .form-group textarea{
		width:100%;

	}
	.error.summary,.listerror{
		width:inherit;
		display:block;
	}
	.col-4,.container form div.col-4:last-of-type{
		width:100%;
		min-width:100%;
		padding:0;
	}
	.line{

		width: 100%;
	}
	.box-btn-checkout{
		text-align:center;
	}
	.checkout-complete .box-complete,.step3 h1{
		width:auto;
	}
	.box-complete .payment_methol{
		padding-left:10px;
	}
	.box-complete .cart-item{
		padding-left:10px;
	}
	.box-cart{
		margin-top:30px;
		margin-bottom: 65px;
	}
}
#section-shipping-rate{}